#content .grid .column.main .grid.intro {margin-top: 0px !important}

.overline {
    color: #33ccff !important;
}

/*IMG Full*/

img.img-full,
.img-full {
  width: 100% !important;
  height: auto !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  max-width: none !important;
}



div.blog-pic {
  width: 100%;
  height: 0px;
  padding-bottom: 42%;
  background-size: cover;
  background-position: 50%;
  margin-bottom: 16px;
  position: relative;
}

@media screen and (max-width: 1024px) {
    div.blog-pic {padding-bottom: 56.25% !important;}
}

div.blog-pic img {display: none;}

div.blog-pic div.caption {
  position: absolute;
  bottom: 0px;
  left: 0px;
  text-align: right;
  padding: 16px 16px 8px 16px;
  margin: 0px;
  width: 100%;
  background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.7));
}

div.blog-pic div.caption p, div.blog-pic div.caption a {
  color: #fff !important;
  font-size: 12px !important;
  font-family: "MuseoSans300" !important;
  line-height: 1.3 !important
}

div.blog-pic div.caption a:hover {
  color: #33ccff !important
}

div.blog-title {
  width: 100%;
  padding: 16px 32px 0px 32px
}

@media screen and (max-width: 768px) {
  div.blog-title {padding: 16px 16px 0px 16px !important}
}

div.blog-title h1 {
  font-family: "kepler-std-semicondensed" !important;
  font-weight: bold;
}

div.blog-title .topics {
  font-size: 1.1rem;
  border-top: 1px solid #999;
  padding: 10px 0px 5px;
}

div.blog-title .overline {
  font-size: 21px;
  font-family: "MuseoSans";
  margin-bottom: 8px;
}

@media screen and (min-width: 601px) and (max-width: 768px) {
    div.blog-title h1 {
        font-size: 36px !important;
    }
  div.blog-title .overline {font-size: 14px !important}
}

@media screen and (max-width: 600px) {
    div.blog-title h1 {
        font-size: 24px !important;
    }
  div.blog-title .overline {font-size: 14px !important}
}


/*--- Speakers ---*/

.cn-body .article-content article.person {
    width: 100%;
}

.cn-body .article-content article.person .image {
    width: 80px !important;
    margin-right: 16px !important;
    background-image: url(/sites/default/files/default_images/naco-person-v2.jpg);
    background-size: cover;
    background-position: center;
    border-radius: 50%;
}

.cn-body .article-content article .person .image img {
    border-radius: 50%;
}

.cn-body .article-content article.person .block-list-right {
    width: calc(100% - 96px) !important;
}

.cn-body .article-content article.person .title {
    margin-top: 8px;
    margin-bottom: 4px !important;
}

.cn-body .article-content article.person .title a {
    font-family: "AlternateGotNo2d";
    top: 0px !important;
    font-size: 1.95rem;
    line-height: 1em !important
}

.cn-body .article-content article.person .social {
    display: none;
}

.cn-body .article-content article.person .image img.hide-default {
    opacity: 0;
}

/*Attachments*/
.blog-title .item-list {
    display: table;
    width: 100%;
    margin-bottom: 16px;
}

.blog-title ul.attachments li {
    display: inline-block;
}

.blog-title ul.attachments li a {
    display: block;
}

/*----------------Featured Docs----------------*/


.action-center-featured {
    margin: 32px 0px;
}

.action-center-featured form {
    display: none;
}

.action-center-featured .views-row {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 100%
}


.action-center-featured article {
    border-width: 0px !important;
}

.action-center-featured .overline {
    display: none;
}

.action-center-featured .image {
    width: 150px !important;
    height: 150px !important;
    border-radius: 50%;
}


.action-center-featured .content {
    position: relative !important;
    width: calc(100% - 166px) !important;
    margin-left: 16px;
    padding: 12px 0px 0px 0px !important;
    background-color: transparent !important;
}


.action-center-featured .inner-content {
    position: relative;
    width: 100%
}



.action-center-featured h3.title a,
.action-center-featured .inner-content .article-content {
    color: #333 !important
}
